/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 479px) {



/*  ********************* GENERAL *****************************/

	html,
	body {
		min-width:320px;
	}

	body { padding: 0 !important; }

	.wrap_content div[class*="span"] { margin-bottom: 30px; }
	.wrap_content div[class*="span"] div[class*="span"]:last-child { margin-bottom: 0; }

	.container { width: 280px !important; }

	#main h2, .entry-header h2.entry-title a { font-size: 16px; line-height: 20px; margin-bottom: 10px; }
	.entry-header h2.entry-title a { font-size: 14px; line-height: 20px; }

	#main h1 { font-size: 20px; line-height: 22px; }
	
	#main #wrapH1Area h1 {
	  font-size: 14px;
	  padding-left: 18px;
	  top: 0;
	  line-height: 18px;
	}

	#wrapImgLInk {  margin-top: 31px; }

	.post-holder { margin-top: 35px; }

/*  *********************** END OF GENERAL ************************/


/*  ************************ HEADER ************************/

	#header { padding: 15px 0 80px; width: 100%; margin: 0 auto; }

	.logo { float: none; }
		a#logo img {  width: 80%;}

		.wrapInfo { float: none; margin-top: 20px; }
		.wrapInfo > div {
		  clear: both;
		  float: none;
		  margin-left: 0;
		  overflow: hidden;
		  text-align: center;
		}
			.wrapInfo > div[id*="social_networks"] { float: none; margin-bottom: 15px;  }
	
		.wrapInfo #searchform {  margin: 0 auto; width: 255px; }
			.wrapInfo #searchform input[type="text"] { width: 84%; }

		ul.social-networks li { display: inline-block; float: none; }

		#wrap_TopMenu, #pageMiddleTop { width: 280px !important; }
			#wrap_TopMenu { height: auto; }
		
	/*  ********************** Navigation ****************************/
		
		/* #wrap_TopMenu { width: 480px !important; } */
		#navHolder {
		  height: 87px;
		}

		nav.primary {
		  height: 35px;
		    margin: -80px 0 30px 0;
		    padding: 20px 0 10px;
		    width: 100%;
		}


		nav.primary .responds {
		    background: url("../images/bg_mobileResponse.png") no-repeat scroll 0 center transparent;
		    display: block;
		    height: 28px;
		    margin: 0 auto;
		    width: 47px;
		}

		nav.primary .responds span {font-size: 0;}
		
		.bottomLine { display: none; }

	#topnav {
	  display: none;
	  left: 0;
	  min-width: 250px;
	  position: absolute;
	  height: auto;
	  width: 100%;
	  top: 95px;
	  background: #F2F0EF;
	}
		#topnav li, #topnav .sub-menu li {
		  background: none;
		  margin: 0;
		  padding: 0;
		  width: 100%;
		  float: none;
		  height: auto;
			border: none;			
		}
		
		#topnav > li > a, #topnav .sub-menu li a, .sub-menu li li a {
			color: #1A1B1D;
    		font: 14px/30px "Oswald", sans-serif;
			padding: 0;
			margin-top: 0;	
			border: none;	
			text-align: center;	
			position: relative;
			height: auto;
			display: block;
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			border-radius: 0;
		}
			#topnav > li:hover > a, #topnav > li.current-menu-item > a { margin-top: 0; background: #F66800;  color: #fff; line-height: 30px; }
				
	
	/*  **************************************************/
		#topnav .sub-menu .sub-menu {
			/*  margin: 0 auto; width: 360px; */
		}
			.sf-menu ul, .sf-menu ul {
			  right: 0;
			  width: 100%;
			  background: #DBDAD9;
			  padding: 0;
			}


		.sf-menu li {
		  display: block;
		  float: none;
		  width: 100%;
		}
			.sf-menu > li:first-child {
			  border-top: none;
			}
			.sf-menu > li > a {
				margin-left: 0;
				text-align: center;
			}

			.sf-menu li:hover ul,
			.sf-menu li.sfHover ul {
				left:	0;
				top:	0; /* match top ul list item height */
				z-index:		99;
				height: auto;
				position: relative;
			}
				#topnav .sub-menu {  padding: 10px 0; }

				#topnav .sub-menu li {
					background: url(../images/bg_subLi.jpg) center bottom no-repeat;
				}

				#topnav .sub-menu li a { padding: 0; text-align: center;}

				#topnav .sub-menu li:hover > a,
				#topnav .sub-menu li li:hover > a,
				#topnav .sub-menu li.current-menu-item > a {
					color: #fff;
					background: #DB5F06;
				}	

	/*  ********************** End of Navigation *************************/


/*  ************************ END OF HEADER ************************/



/*  ************************ HOME CONTENT ************************/
	
	#slider-wrapper { min-height: 270px; }
		.camera_wrap { height: 275px !important; }
			#slider-wrapper .camera_target_content { left: 20px; top: 15px;	}
				#main #slider-wrapper .camera_caption h3 { font-size: 22px; line-height: 30px; }
				#main #slider-wrapper .camera_caption h4 { font-size: 15px; line-height: 19px; margin-bottom: 10px; }
				#main #slider-wrapper .camera_caption p { font-size: 10px; line-height: 14px; }
				
				#slider-wrapper .camera_caption a { font-size: 13px; line-height: 34px; }

	.camera_target { height: 120px !important; }

	#slider-wrapper .camera_target_content {
	  left: 14px;
	  top: 120px;
	  width: 90%;
	}

	#wrapImgLInk .banners-holder { text-align: center; }
	#wrapImgLInk .banners-holder li { float: none; display: inline-block; }
	#wrapImgLInk .banners-holder img {
	  float: none;
	  margin: -32px auto 0;
	  width: 260px;
	}

	.camera_pag { bottom: auto; top: 15px; right: auto; left: 15px; }
		#slider-wrapper .camera_wrap .camera_pag .camera_pag_ul { text-align: left; }

	#wrapCarousel { height: 425px; margin-top: -20px; }
		.list_carousel { height: 362px; }
			.caroufredsel_wrapper { min-height: 362px !important; }
				.list_carousel li { width: 111px; }

				.list_carousel li .excerpt { font-size: 11px; }
				.list_carousel .slidertitle a { font-size: 14px; }

	#home-content .span3, #home-content .span5 { background: none; }

	#home-content .span3 > *, #home-content .span5 > * { padding-right: 0; }

	#home-content .span3 > .list.arrow-list { margin-bottom: 35px; }

	#home-content .span5 > a.read { margin-bottom: 0; }
	#home-content .span5 { margin-bottom: 35px; }

	.home #wrapH1Area { 
		height: 57px;
		background-position: 0 -66px;
		background: url(../images/bg_wrapImgLInk.jpg) repeat-x 0 bottom;
	 }
		.home #wrapImgLInk .banners-holder img { margin-top: -60px; }

	.recent-posts.newsList {  margin-bottom: 20px; }		

/*  ************************ END OF HOME CONTENT ************************/






/*  ***************************** SUBPAGES CONTENT ***************/



	.wrap_content .type-page .bdright {background: none; }
	.wrap_content .type-page .bdright > * { padding-right: 0; }

	#wrapAttachmentPhoto a {
	 	  width: 50%;
	 	  margin-left: 0;
	 	  margin-bottom: 0;
	}
		#wrapAttachmentPhoto a img { min-height: 82px; }
/* 		.wrap_content { padding: 0 15px !important; }
	 */	
	#wrapH1Area {
		height: 220px;
		padding-top: 10px;
		background: url(../images/bg_wrapH1Area320.jpg) 0 146px repeat-x;
	}


	#wrapLinks {
	  display: block;
	  position: absolute;
	  right: 11px;
	  top: 35px;
	}	
		#wrapImgLInk #wrapLinks a {
		  display: block;
		  float: left;
		  font-size: 10px;
		  line-height: 25px;
		  margin-left: 10px;
		}

		#wrapLinks { top: 26px; }

	#wrapImgLInk .banners-holder img { margin-top: 77px; }	


	#primaryWrapContent {
	  margin-top: -50px;
	  position: relative; 
	  padding-top: 40px;
	}

	#sidebar, #sidebarLeft { padding: 0 15px 10px !important; }

	article.post-holder .g_pagination + .entry-content {
	  float: right;
	  margin-top: 0;
	  width: 240px;
	}	
	.search article.post-holder .g_pagination + .entry-content {
	  float: right;
	  margin-top: 0;
	  width: 240px;
	}

	.latestpost li { width: 99%; }

	.alignleft {
	  margin: 0 15px 15px 0 !important;
	  width: 95% !important;
	}
		.wrap_content .news_block + p, .wrap_content .news_block + p > a {
			margin-bottom: 0;
		}

	.featured-thumbnail {
	  float: none;
	  overflow: hidden;
	  /* width: 97%; */
	  margin-bottom: 15px;

	}
		#commentform input[type="text"], #commentform textarea {
		  width: 91%;
		}

	#sidebarLeft { margin-left: 0; margin-bottom: 25px; }	

	.fluid_W50 { float: none; width: 100%; }
		.fluid_W50 li a { padding-right: 0 !important; }

	.recentPostWrapInner { display: block; }	

	#pageMiddleTop.googleMapHolder { height: 300px; }
		.googleMapHolder + #wrapH1Area { height: 70px; background-position: 0 0; }
			.googleMapHolder + #wrapH1Area #wrapImgLInk .banners-holder img { margin-top: -60px; }


	.recent-posts.testiList .span4 h5 a:before {
		    content:'';
		    position: absolute;
		    top: -8px;
		    height: 0;
		    width: 0;
		  -webkit-box-sizing: border-box;
		     -moz-box-sizing: border-box;
		      -ms-box-sizing: border-box;
		          box-sizing: border-box;
		          
			left: 15px;
			border-top: none;
			border-bottom: 8px solid #5A8CAF;
			border-left: 10px solid rgba(0, 0, 0, 0)
		}
	.recent-posts.testiList .span4 h5 a:after {
		    content:'';
		    position: absolute;
		    top: -8px;
		    height: 0;
		    width: 0;
		  -webkit-box-sizing: border-box;
		     -moz-box-sizing: border-box;
		      -ms-box-sizing: border-box;
		          box-sizing: border-box;
		          
			left: 25px;
			border-top: none;
			border-bottom: 8px solid #5A8CAF;
			border-right: 10px solid rgba(0, 0, 0, 0);
		}

		

	/*  **************************************************/

	div.pp_pic_holder {
	  width: auto !important;
	}
		div.ppt {
		  width: 94%!important;
		}

		.pp_content {
		  width: 98.5% !important;
		}
			#pp_full_res img {
				width: 100%!important;
			}
			.pp_content_container .pp_details {
			  width: 100%!important;
			}

	/*  **************************************************/

	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	  float: none;
	  margin-right: 0;
	}
		.two_third, .one_third {
		  width: 100%;
		} 
			
		nav.oldernewer {
		  font-size: 7px;
		}
			.single-oldernewer a{
				font-size: 9px;
			}

	/*  ********************* sidebar ***********************/

	#sidebar, #sidebarLeft {
	  margin-top: 30px;
	  padding: 0 !important;
	  width: 100%;
	}
		#sidebarLeft { margin-top: 0; } 

	#sidebar #searchform input[type="text"] { width: 87%; }

	.toggle .box {  height: 115px; }


	ol.commentlist li.comment .comment-body { padding: 23px 30px 20px; }

	.comment-author {
	  left: 0;
	  margin-bottom: 10px;
	  position: relative;
	  top: 0;
	}

	/*  ************************* #gallery.one_column **********************/

		#gallery.one_column .portfolio li span.image-border {
		  height: 100%;
		  width: 100%;
		}
			#gallery.one_column .portfolio li a.image-wrap {
				height: 100%;
		  		width: 100%;
			}
				#gallery.one_column .portfolio li a.image-wrap img {
				  height: 136px;
				  margin-bottom: 0;
				  width: 99.4%;
				}

				#gallery.one_column .folio-desc {
				  margin: 15px 0 0 0;
				  width: 100%;
				}
				
	/*  ************************* #gallery.two_columns **********************/
	
		#gallery.two_columns .portfolio li {
		  margin-right: 0;
		  width: 100%;
		}
			#gallery.two_columns .portfolio li a.image-wrap img {
			      height: 125px;
    			/* width: 100%; */
			}

	/*  ************************* #gallery.three_columns **********************/

		#gallery.three_columns .portfolio li {
		  margin-right: 0;
		  width: 100%;
		}
			#gallery.three_columns .portfolio li a.image-wrap img {
			  height: 130px;
    			/* width: 100%; */
			}
	/*  ************************* #gallery.four_columns **********************/

		#gallery.four_columns .portfolio li {
		  margin-right: 0;
		  width: 100%;
		}
			#gallery.four_columns .portfolio li a.image-wrap img {
			 	height: 120px;
    			/* width: 100%; */
			}
	

	/*  **************************************************/
	.grid_gallery {
	  margin-left: 0;
	}
	.grid_gallery_inner {
	  width: 250px;
	}
		.grid_gallery .gallery_item {
		  margin-right: 0;
		  margin-left: 0;
		  width: 100%;
		}
			.grid_gallery_inner .gallery_item:nth-child(2n) {
				margin-right: 0;
			}
.portfolio .two_third > img {
  width: 100%;
}

	.featured-thumbnail.single-gallery-item img {
	  width: 100%;
	  height: 158px;
	}

	/*  **************************************************/

		.gallery_post {  height: 165px !important; }
			.gallery_post .g_item {  width: 320px !important; }
				#primaryWrapContent .g_item > img {
				  height: 155px;
				  width: 247px;
				}

				.search .gallery_post {
  height: 100px !important;
}
.search .gallery_post .g_item {
  width: 240px !important;
  height: 150px!important;
}

	/*  ********************** ********/

	.wrap_content iframe {
	  width: 250px;
	  height: 200px;
	}

	.ninja-forms-form .field-wrap > input[type="text"],
	.ninja-forms-form .field-wrap > input[type="email"],
	.ninja-forms-form .field-wrap > input[type="phone"],
	.ninja-forms-form .field-wrap > textarea,
	.ninja-forms-field-error  {
		width: 210px;
	}
		.ninja-forms-field-error  { top: 25px; }
		.spam-wrap .ninja-forms-field-error  { top: 0; }

	/*  **************************************************/

	#error404 {
	  margin: 0 20px;
	  padding: 0;
	  text-align: center;
	}	
		.error404-num { font-size: 148px; }
		#error404 #searchform {  width: 240px; margin-bottom: 20px;}
		.search-no-results #wrap_all #searchform input[type="text"],
		.error404 #error404 #searchform input[type="text"] {
		    width: 208px !important;
		}


	.post-meta { font-size: 10px; }		
	.entry-header b a { font-size: 10px; }
	time { font-size: 10px; }

	/*  **************************************************/

	.search-results .post-content, .author .post-content, .blog .post-content {
	  padding-left: 0;
	}
		.author #recent-author-posts .post-content .excerpt,
		.search-results #content .post-content .excerpt {
  			display: block;
		}

	.entry-header b {
	    float: left;
	    margin-top: 10px;
	 	position: relative;
	}

	.search-results article.post-holder .featured-thumbnail img {
	  width: 280px;
	}

	.author #recent-author-posts .post-content .excerpt,
	.search-results #content .post-content .excerpt,
	.archive #content .post-content .excerpt {
	  margin-bottom: 10px;
	}

	#content article {
	  padding-top: 0;
	}
	#content article.first {
	  padding-top: 20px;
	}

	.archive .post-content {
	  padding-left: 0;
	}

	.single .entry-header b {
	  margin: 10px 0 0;
	}

	.primary_content_wrap article.post-holder .featured-thumbnail img {
		width: 250px;
	}
	.blog #content article.post-holder .featured-thumbnail img,
	.author #content article.post-holder .featured-thumbnail img,
	.search #content article.post-holder .featured-thumbnail img {
	  width: 250px !important;
	}
  
  	.primary_content_wrap .container_12 .divider {
	  margin-top: 50px;
	} 

  	#respond {
	  margin-top: 0;
	  padding-top: 0;
	}

	#commentform input[type="submit"] {
	  margin: 15px 0 0;
	}	
		.comment-meta {  font: 12px/35px 'Arial';	}

		#commentform p {
		  margin: 0 0 20px;
		}
	/*  **************************************************/	

	.no-results #searchform {
	  width: 280px;
	  margin-top: 15px;
	}
		.search-no-results .no-results #searchform input[type="text"],
		.error404 #error404 #searchform input[type="text"] { width: 260px; }
	.pagenavi {  padding: 50px 0 30px; }

	.pagenavi span, .pagenavi a, .pagenavi .next, .pagenavi .last, .pagenavi .prev, .pagenavi .first {
	 line-height: 30px;
	  height: 30px;
	  margin: 0 3px 10px;
	  min-width: 30px;
	}
	
/*  ***************************** END OF SUBPAGES CONTENT ***************/



/*  ************************ FOOTER ************************/
	
	#wrapper_footer { margin-top: 0; }

	#wrapTopFooter > div[id*="text"] h2 { float: none; margin-bottom: 15px; }

	#wrapTopFooter > div[id*="text"] ul {
	  display: block;
	  text-align: center;
	}
		#wrapTopFooter > div[id*="text"] ul li {
		  display: inline-block;
		  float: none;
		  margin-bottom: 10px;
		  margin-left: 0;
		  padding: 0 18px;
		}

	#menu-footer-menu { text-align: center; margin-bottom: 15px; }
		#menu-footer-menu li {
		  display: inline-block;
		  float: none;
		  margin: 0 5px 5px;
		}
		#menu-footer-menu li a { font-size: 14px; }

	#footer-text { text-align: center; font-size: 8px; }
	#footer-text a { font-size: 8px; }

	#footer ul.social-networks {
	  float: none;
	  margin: 15px 0;
	  padding: 0;
	  text-align: center;
	}


/*  ************************ END OF FOOTER ************************/



/*  *********************** END OF FILE *******************/
} 



@media screen and (max-width: 479px) and (-webkit-min-device-pixel-ratio:0) 
{  
	 
}	